CVE-2012-6655

Priority
Description
passes (encrypted) passwords as commandline arguments
Notes
 mdeslaur> as of 2018-07-13, still no proper fix
Package
Upstream:needs-triage
Ubuntu 12.04 ESM (Precise Pangolin):DNE (precise was needed)
Ubuntu 14.04 LTS (Trusty Tahr):deferred (2018-07-13)
Ubuntu 16.04 LTS (Xenial Xerus):deferred (2018-07-13)
Ubuntu 18.04 LTS (Bionic Beaver):deferred (2018-07-13)
Ubuntu 18.10 (Cosmic Cuttlefish):deferred (2018-07-13)
Ubuntu 19.04 (Disco Dingo):deferred (2018-07-13)
More Information

Updated: 2019-01-14 21:14:45 UTC (commit 51f9b73af244ba86b9321e46e526586c25a8e060)